[Jython-dev] Who is still depending on Java 1.1 compatibility?


Thread view